<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Star Wars</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
    />
    <link rel="stylesheet" href="styles/style.css" type="text/css" />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap"
    />
  </head>

  <body>
    <audio controls>
      <source src="./audio/videoplayback.mp3" />
    </audio>
    <div class="container">
      <div class="main_text">
        <p class="text_content">
          Episode IX <br />
          THE RISE OF SKYWALKER <br />
          The dead speak! The galaxy has heard a mysterious broadcast, a threat
          of REVENGE in the sinister voice of the late EMPEROR PALPATINE.
          GENERAL LEIA ORGANA dispatches secret agents to gather intelligence,
          while REY, the last hope of the Jedi, trains for battle against the
          diabolical FIRST ORDER. Meanwhile, Supreme Leader KYLO REN rages in
          search of the phantom Emperor, determined to destroy any threat to his
          power....
        </p>
      </div>
    </div>
  </body>
</html>
